### Property

# Clutter Actor:min-width

#### Declaration

    property min-width: float [ read, write ]

#### Description [src]

A forced minimum width request for the actor, in pixels

Writing this property sets the `ClutterActor:min-width-set` property as well, as a side effect.

This property overrides the usual width request of the actor.

Type:`gfloat`

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no